
Figure - Bug #117045
【AF】【通知中心】微信收到消息后无通知消息
2023-03-20 16:32 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-20

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause:

Description

【测试步骤】

1.下载安装微信应用

2.选择手机与平板同时使用

3.后台运行，有收到新消息

【预期结果】

通知中心有微信消息

【测试结果】

通知中心无微信消息

History

#1 - 2023-03-21 19:37 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

Hi 唐霞

请帮助确认问题复现的条件及概率

另外请上传使用的微信安装包，这可能与微信的不同版本有关

谢谢

#2 - 2023-03-21 19:37 - CD FW 曹覃刚

- Need_Info changed from -- to TEST

#3 - 2023-03-24 14:57 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 物联网测试组_CDTS  唐霞  to CD FW 曹覃刚

必现（安装微信登录账号后台运行中，使用其他账号给登录账号发送消息）

微信apk大小超过50M无法上传，飞书给对应研发

#4 - 2023-03-24 17:29 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 
Hi 唐霞

我测试了你提供的apk，现象如下

微信登录方式有两种

1.在手机和平板上登录

  ->只能在手机上收到消息，平板上没有

2.仅在平板上登录，手机是退出的

  ->平板上可以收到消息

另外我检查了第一种情况通知的日志，在第一种情况下，通过日志显示，应用没有发送通知，因此不会有通知显示。原因并不是通知显示流程异常

请确认，谢谢

#5 - 2023-03-24 17:39 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

和开发验证结果一致，非问题关闭

#6 - 2023-03-24 17:40 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#7 - 2023-03-24 17:40 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

非问题，关闭问题单

#8 - 2023-03-24 17:41 - 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100
